/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Text */
p{
line-height: 25px;
}
p, body, a, .fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a{
font-family: Century Gothic, CenturyGothic, AppleGothic;
}
.back2life-tagline h2 span{
font-family: Century Gothic, CenturyGothic, AppleGothic;
}
a, a:hover, a:visited, a:link{
text-decoration:none;
}

/* Header */
.fl-page-header-logo a{
    width:33px;
    height:54px;
    background-image: url(http://femininefire.co.nz/wp-content/uploads/2018/06/logo_header.png);
    display:block;
margin: 5px 0;
}
.fl-page-header-logo a:hover{
    width:33px;
    height:54px;
    display:block;
}
.fl-logo-img{
display:none;
}
.fl-page-header, .fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed,
.fl-page-header.fl-page-header-primary{
border-color:none;
border-bottom: solid 4px #EACF5E;
}
/* Home */
#back2life-askyou .fl-col-content{
    max-width:700px;
    margin:auto;
}
@media screen and (max-width: 992px){
.fl-node-57463eaabcbaa .fl-col-content{
  height:300px;
}
#back2life-askyou .fl-row-content-wrap{
padding:0;
}}
@media screen and (max-width: 768px){
.fl-col-small {
    max-width: 600px;
}
#back2life-askyou .fl-module-content {
    max-width: 600px;
    margin: auto;
    padding: 0 20px;
}
}

/* Footer */
@media screen and (min-width: 769px) {
.back2life-footer-credits{
margin-top: 110px;
margin-right: 40px;
}}


/* Parallax */
.fl-node-57462b7837bfc .fl-row-content-wrap{
background: 
url(http://femininefire.co.nz/wp-content/uploads/2016/05/background-5.png) bottom right no-repeat,
url(http://femininefire.co.nz/wp-content/uploads/2016/05/bg-layer1.png) 0 0px repeat-y,
url(http://femininefire.co.nz/wp-content/uploads/2016/05/bg-layer2.png) 0 0px repeat-y;
}


/* Home */
@media (min-width: 769px) {
#back2life-logo{
  display:none;
}
}
@media (max-width: 768px){
#fl-post-2 .fl-row-content-wrap .fl-bg-video{
  display:none;
}
#fl-post-2 .fl-node-574507f411753 .fl-row-content-wrap{
    /*background-image: url(http://femininefire.co.nz/wp-content/uploads/2016/05/background-3.jpg);*/
    background-color: #060A0E;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}
}


/* Fonts */
@font-face {
  font-family: "foundation-icons";
  src: url("http://femininefire.co.nz/wp-content/themes/A-VirtualTAG-Theme/fonts/foundation-icons.eot");
  src: url("http://femininefire.co.nz/wp-content/themes/A-VirtualTAG-Theme/fonts/foundation-icons.eot?#iefix") format("embedded-opentype"),
       url("http://femininefire.co.nz/wp-content/themes/A-VirtualTAG-Theme/fonts/foundation-icons.woff") format("woff"),
       url("http://femininefire.co.nz/wp-content/themes/A-VirtualTAG-Theme/fonts/foundation-icons.ttf") format("truetype"),
       url("http://femininefire.co.nz/wp-content/themes/A-VirtualTAG-Theme/fonts/foundation-icons.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Contact Form */
#back2life-contactform input[type=text], #back2life-contactform input[type=password], #back2life-contactform input[type=email], #back2life-contactform input[type=tel], #back2life-contactform input[type=date], #back2life-contactform input[type=month], #back2life-contactform input[type=week], #back2life-contactform input[type=time], #back2life-contactform input[type=number], #back2life-contactform input[type=search]{
  height: 25px;
}
#back2life-contactform textarea{
  height:140px;
}
#back2life-contactform button, #back2life-contactform input[type=button], #back2life-contactform input[type=submit]{
  font-size: 14px;
    line-height: 18px;
    padding: 8px 24px;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    background: #060A0E;
    border: 1px solid #060A0E;
    color: #ffffff;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    width: 150px;
}
#back2life-contactform button:hover, #back2life-contactform input[type=button]:hover, #back2life-contactform input[type=submit]:hover{
    background: #EACF5E;
    border: 1px solid #a1c651;
    color: #fff;
}
/* Clear */
.clr{
  clear:both;
}
/* Flex Image */
#fl-post-34 .back2life-fleximg img{
  max-width: 20%;
  height:auto;  
  margin: 5px 40px 20px 0;
}
@media (max-width: 675px){
#fl-post-34 .back2life-fleximg img{
  max-width: 100%;
  margin: 5px 20px 20px 0;
  float:none;
  vertical-align: baseline;
}
.back2life-fleximg{
  max-width: 100%;
  text-align: center;
}}

/* Contact Button */
.back2life-contact-btn{
    font-size: 14px;
    line-height: 18px;
    padding: 8px 24px;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    background: #060A0E;
    border: 1px solid #005574;
    color: #ffffff;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    width: 220px;
}
.back2life-contact-btn:hover, .back2life-contact-btn:active{
    background: #EACF5E;
    border: 1px solid #a1c651;
    color: #fff;
}
.back2life-contact-mail{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 1.3em;
    height: auto;
    margin-right: 8px;
    vertical-align: middle;
    width: auto;
}
.back2life-contact-mail:before {
    font-family: foundation-icons;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: inherit;
    content: "\f16d";
}
/* Post */
.back2life-page-background{
    background-image: url(http://femininefire.co.nz/wp-content/uploads/2016/05/background-5-big.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: scroll;
    background-size: initial;
    background-color: #fbfbfb;
}
.back2life-page-header{
    background-image: url(http://femininefire.co.nz/wp-content/uploads/2016/05/background-3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}
.back2life-page-header-content{
  padding: 0 20px 1px;
}
.back2life-page-header-content h1{
  color:#fff;
  font-size: 48px;
}
.back2life-page-header-content .fl-post-header{
  margin-bottom: 10px;
}
@media (max-width: 768px){
.back2life-page-header-content h1{
  font-size: 36px;
}
}
@media (min-width: 992px){
.back2life-page-header-content{
    padding: 40px 40px 1px;
    width: auto;
}}
@media (min-width: 1100px){
.back2life-page-header-content{
  margin:0 auto;
  width: 1020px;
  padding: 120px 0 1px;
}}

/* List */
.back2life-list ul{
    padding: 20px;
    line-height: 30px;
    list-style-image: url(http://femininefire.co.nz/wp-content/uploads/2018/06/list.png);
}
.back2life-list li{
  padding-left: 20px;
}
.back2life-order ol{
    padding: 20px;
    line-height: 30px;
}
.back2life-order li{
  padding-left: 20px;
}
#back2life-chooseme .back2life-list ul{
  line-height: 25px;
}

/* Testimonials */
#back2life-testimonial{
  text-align:left;
}
.back2life-testimonial-post{
  display:inline-block;
  text-align:center;
  margin: 0 1% 20px;
  background-color: #fff;
  padding: 20px 5px;
  font-size: 14px;
  border: solid 1px #D6D6D6;
  vertical-align: top;
}
.back2life-testimonial-post *{
  line-height:20px;
}
.back2life-testimonial-thumb{
  max-height:150px;
}
.back2life-testimonial-thumb img{
 max-width:100%;
  max-height:100%;
}
.back2life-testimonial-content{
  margin: 20px auto 20px;
  width: 80%;
}
.back2life-testimonial-title{
}
.back2life-quote-img{
  position:absolute;
  margin-top: 0px;
}
.back2life-quote-img img{
  width:30px;
}
@media (max-width:860px){
.back2life-testimonial-post{
  width:266px;
}
#back2life-testimonial{
  text-align:center;
}
}
#back2life-testimonial-pagination{
  display:none;
}

.svglogo img{
  width: 100%;
  max-width: 350px;
  margin: auto;
}
.svglogotext img{
  width: 100%;
  max-width: 350px;
  margin: auto;
}
